.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 16px;
}
.textbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #174A7C;
	line-height: 14px;
	font-weight: bold;
}
.textbold-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C12328;
	line-height: 14px;
	font-weight: bold;
}
.textbolditalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #174A7C;
	line-height: 14px;
	font-weight: bold;
	font-style: italic;
}
.textitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-style: italic;
	color: #333333
}
.whiteboldtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 14px;
	font-weight: bold;
}
.whitebodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 14px;
}
.whiteital {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #FFFFFF;
}
.lightgrey_text, .lightgrey_text a, .lightgrey_text a:link, .lightgrey_text a:visited, .lightgrey_text a:active, .lightgrey_text a:hover {
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 10px;
            color: #7E8082;
            line-height: 14px;
}
.lightgrey_text a:hover {
            text-decoration: underline;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/theme-children/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top; 
	background-color: #134b7e;
	padding-top: 0px;
	padding-bottom: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-style: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 40px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0;
	line-height: 20px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 11px;
	text-decoration: underline;
}
.shadow {
    box-shadow: 10px 10px 8px 10px #888888;
}
.textboxblue {
	background-color: #1C4A7D;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7E8082;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	font-weight: bold;
}
.textboxfullblue {
	background-color: #1C4A7D;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7E8082;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7E8082;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7E8082;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7E8082;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	font-weight: bold;
}
.textboxfullred {
	background-color: #C12328;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7E8082;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7E8082;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7E8082;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7E8082;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	font-weight: bold;
}
.textbox {
	background-image: url(images/table_background.jpg);
	background-repeat: repeat-x;
	background-color: #E8E8E9;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7E8082;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7E8082;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7E8082;
	border-bottom-style: none;
}
.textboxborder {
	background-image: url(images/table_background.jpg);
	background-repeat: repeat-x;
	background-color: #E8E8E9;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7E8082;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7E8082;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7E8082;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7E8082;
}
.textboxnotop {
	background-image: url(images/table_background.jpg);
	background-repeat: repeat-x;
	background-color: #E8E8E9;
	border-bottom-style: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7E8082;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7E8082;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7E8082;
}
.textbox2 {
	background-color: #E8E8E9;
	border-top-style: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7E8082;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7E8082;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7E8082
}
.textbox_sm {
	background-image: url(images/table_background2.jpg);
	background-repeat: repeat-x;
	background-color: #E8E8E9;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7E8082;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7E8082;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7E8082;
	border-bottom-style: none;
}
.picture_border {
	border-width: 1px;
	border-color: #7E8082;
	border-style: solid;
}
.textbox_full {
	background-color: #E8E8E9;
	border-width: 1px;
	border-color: #7E8082;
	border-style: solid;
}
.textbox_grey {
	background-image: url(images/table_background2.jpg);
	background-repeat: repeat-x;
	border-width: 1px;
	border-color: #7E8082;
	border-style: solid;
}
.callout-rollover { 
	background: url(images/events-callout-rollover1.jpg); 
	width: 125px; 
	height: 109px; 
	border: 0; 
	margin: 0; 
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: center;
	vertical-align: top;
	line-height: 14px;
} 
a:hover.callout-rollover { 
	background: url(images/events-callout-rollover2.jpg); 
	width: 1265px; 
	height: 109px; 
	border: 0; 
	margin: 0; 
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #7E8082;
	text-align: center;
	vertical-align: top;
	line-height: 14px;
}
a.rollover_submit 
{ 
width: 96px; 
padding: 0; 
border: 0; 
cursor: pointer; 
display: block; 
} 
button.rollover_submit_btn { background: url(images/nav/nav_cart_rollover.jpg); background-position: top left; width: 96px; height: 24px; border: 0; margin: 0; padding: 0} 
a.rollover_submit:hover .rollover_submit_btn { background-position: top right;
}
.scrolling_div {
	padding: 0px 5px 0px 0px;
	width: 240px;
	overflow:auto;
	height:240px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7E8082;
	line-height: 14px;
}
#rotator
{
  background: url(images/rotate_ship/rotate.php) no-repeat center top;
  width: 507px;
  height: 300px;
}
#rotator2
{
  background: url(images/rotate_quotes/rotate.php) no-repeat center top;
  width: 760px;
  height: 60px;
}




/* horizontal drop down menus - basic */

/* level 1 */

ul.dropdown {
 list-style: none;
 position:relative;
 margin:0;padding:0;
}
ul.dropdown ul {
	list-style: none;
	margin:0;padding:0;
}
ul.dropdown li {
	list-style: none;
	float: left;
    position:relative;
	margin:0;padding:0;
}
ul.dropdown a img {
	border:0;
}


/* add class="dir" if you need separate styling for items with dropdowns (until we get a css parent selector) */
ul.dropdown li.dir {
}

/* any special styling for links (usually they will be display:block taking up the full width/height) */
ul.dropdown li a {
	display: block;
}


/* level 2 */
ul.dropdown div.container {
 display: none;
 position: absolute;
 top: 100%;	/* bottom of li ? */
 left: 0;
 width: 100%;
 z-index:3;
}

ul.dropdown ul li {   /* back to vertical */
	float: none;
}

ul.dropdown li:hover {
}

ul.dropdown li:hover > div.container {	/* IE6 requires JS to select this */
 display: block;
}



/* end of basic dropdown */

/* site specific dropdown styling */

ul.dropdown div.container {
	background-color:#fff;
}
div.container ul {
		/*border: 3px #990000 solid;*/
}

/* end of site specific dropdown styling */





/* inline dropdown menus  */

#leftmenu a img {
	border:none;
}

.menu-inline-dropdown img {
	display: block;
}

.menu-inline-dropdown div.dropdown {
	display: none;
}
/*  replaced by Javascript for new behavior
.menu-inline-dropdown:hover div.dropdown {
	display: block;
}
*/
div.menu-inline-dropdown-active div.dropdown {
	display: block;
}

/* end of inline dropdown menus */


/* styles for events box */

#events {
	position: relative;
	width: 373px;	/* inside width */
	padding-top: 433px;
	/* height and overflow are for ie < 7 */
	height: 109px;
	overflow: hidden;
}
.event {
	float:left;
}
.event_content {
	position:absolute;
	visibility:hidden;
	width: 100%;
	height: 433px; /* force the height */
	top: 0px;left:0px;  /* in relation to #events */
	background-image: url(images/table_background.jpg);
	background-repeat: repeat-x;
	background-color: #E8E8E9;
}
.event_content_inner {
	padding: 0px 8px;
}
.event:hover .event_content, div.active_event .event_content {
	visibility: visible;
}
#events > .event:first-child .event_content {
	visibility: visible;
}
.event_content a {
	display: block;
	width: 100%;
	height: 100%;	/* may need to set to actual height */
}
.event_content a:link, .event_content a:hover, .event_content a:hover img {
	text-decoration: none;
}
.event_content img.event_image {
	display: block;
	margin: 22px auto 30px;
}
.bc {	/* block and center */
	display: block;
	text-align: center;
}
.event_content span.bodytext {
	display: block;
	padding: 0px 8px;
	text-align:left;
}
.event_thumbnail {
	width: 124px;
	height: 89px;
	float:left;
	padding-top: 20px;
	text-align:center;
	background: url(images/events-callout-rollover1.jpg); 
}
.event:hover .event_thumbnail, div.active_event .event_thumbnail { /* for non-js users */
	background: url(images/events-callout-rollover2.jpg); 
}
.event_thumbnail, .event_thumbnail a, .event_thumbnail a:link, .event_thumbnail a:visited, .event_thumbnail a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	line-height: 14px;
}
.event_thumbnail a {
	display:block;
	width: 100%;
	height:100%;
}
.event:hover .event_thumbnail a, div.active_event .event_thumbnail a {
	text-decoration: none;
	color: #7E8082;
}
.event_thumbnail:hover a:link span {
	text-decoration: underline;
}
.event_thumbail a img {
	display: block;
}

/* end of css for events box */